<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="78b c. 1" xml:id="78b_1" facs="78b_1.jpg" /> 1386 a dì 4 di <w n="78b_10" type="calendario" ref="#4461" pos="s.m.">maggio</w><lb />
               Per <persName n="78b_16" type="0" ref="#1236">Bonaiuto di Sechololo</persName> vi mando 45 <w n="78b_13" type="pelletteria e tessili" ref="#2359" pos="s.m.">quoia</w> date per sua <w n="78b_6" type="diritto economia politica" ref="#7822" pos="s.f.">vettura</w> <w n="78b_4" type="monete" ref="#7081" pos="s.m.">soldi</w> 65 e rendete<lb />
               il <w n="78b_8" type="diritto economia politica" ref="#2890" pos="s.m.">fondachato</w> e lla <w n="78b_7" type="navigazione" ref="#6805" pos="s.f.">scharichatura</w> la <w n="78b_9" type="navigazione" ref="#5068" pos="s.f.">nave</w> <w n="78b_4" type="monete" ref="#7081" pos="s.m.">soldi</w> 18. Iddio vi guardi.<lb />
               Per frate <persName n="78b_11" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="78b_12" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="78b_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               <w n="78b_2" type="diritto economia politica" ref="#5421" pos="v.">Paghiamolo</w> det<hi rend="italic">t</hi>o dì <w n="78b_3" type="monete" ref="#4274" pos="s.f.">lire</w> 4 <w n="78b_4" type="monete" ref="#7081" pos="s.m.">soldi</w> 3 <w n="78b_14" type="monete" ref="#5817" pos="agg./s.m.">piccoli</w> <w n="78b_17" type="diritto economia politica" ref="#6441" pos="v.">ritenemogli</w> <w n="78b_4" type="monete" ref="#7081" pos="s.m.">soldi</w> 1 <w n="78b_5" type="monete" ref="#2419" pos="s.m.">denari</w> 1, ariverà<lb />
               per <w n="78b_15" type="" ref="#1657" pos="s.m.">car</w><hi rend="italic">r</hi>a.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>